CairoScaledFont::status
CairoToyFontFace
CairoScaledFont
PHP Manual

# CairoScaledFont::textExtents

# cairo_text_extents

(PECL cairo >= 0.1.0)

CairoScaledFont::textExtents -- cairo_text_extents — The textExtents purpose

### Description

Object oriented style (method):

public array CairoScaledFont::textExtents ( string `$text` )

Procedural style:

array cairo_text_extents ( CairoContext `$context` )

Description here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`context`

  Description...

`text`

  Description...

### Return Values

Description...

### Examples

Example #1 Object oriented style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

Example #2 Procedural style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()

CairoScaledFont::status
CairoToyFontFace
CairoScaledFont
PHP Manual